<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="0.1">
	<name>ARC 1.1 M5 Offline Mod</name>
	<version>0.1</version>
        <release_date>20090305</release_date>
	<coder>disorder</coder>
	<short_description>AnyRegion Changer 1.1b Mod5a</short_description>
	<long_description></long_description>
</app>
